Lenguaje

WifiEapMethod Enumeración

Definición

Enumera los valores devueltos por varios tipos.

public enum WifiEapMethod
type WifiEapMethod = 
Herencia
WifiEapMethod

Campos

Nombre Valor Description
None -1

No se usa ningún método EAP.

Peap 0

EAP protegido.

Tls 1

EAP-Transport Seguridad de la capa.

Ttls 2

EAP-Tunneled seguridad de la capa de transporte.

Pwd 3

Contraseña de EAP.

Sim 4

EAP-Subscriber Módulo de identidad (RFC 4186).

Aka 5

EAP-Authentication y acuerdo clave (RFC 4187).

AkaPrime 6

EAP-Authentication y Key Agreement Prime (RFC 5448).

UnauthTls 7

Hotspot 2.0 r2 OSEN.

WapiCert 8

Certificado WAPI.

Comentarios

Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License.

Se aplica a